<!DOCTYPE html>
<html lang='en'>

<head>
    <title>Quick Care</title>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css'>
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>

    <link rel='stylesheet'
        href='https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/css/bootstrap-datepicker.min.css'>
    <link rel='stylesheet'
        href='https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/css/bootstrap-datepicker3.min.css'>


    <link rel='stylesheet' href='../css/modalfromright.css' />


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <script
        src=' https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/js/bootstrap-datepicker.min.js'></script>



    <script src='https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js'></script>
    <script src='../js/datepicker.js' type='text/javascript'></script>
</head>

<body>

    <div class="container demo">
        <div class="text-center">
            <button type="button" class="btn btn-demo" data-toggle="modal" data-target="#exampleModal">
                Left Sidebar Modal
            </button>
        </div>
        <div class="modal left fade" id="exampleModal" tabindex="" role="dialog" aria-labelledby="exampleModalLabel"
            aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-head">
                        <h4 class="modal-title">Someone else</h4>
                        <button type="button" class="btn btn-secondary close" data-dismiss="modal">&times;</button>
                    </div>

                    <div class="modal-body">
                        <div class="nav flex-sm-column flex-row">
                            <form class='someone-else'>
                                <div class='input-group'>
                                    <input id='firstname' type='text' name='firstname' placeholder='First Name *'
                                        maxlength='25' class='form-control bg-white  border-md rounded-pill'>
                                </div>
                                <div class='input-group'>
                                    <input id='lastname' type='text' name='lastname' placeholder='Last Name *'
                                        maxlength='25' class='form-control bg-white border-md rounded-pill'>
                                </div>

                                <div class='input-group'>
                                    <div class="custom-control custom-radio custom-control-inline ">
                                        <input type="radio" id="male" name="gender" class="custom-control-input">
                                        <label class="custom-control-label" for="male">Male</label>
                                    </div>
                                    <div class="custom-control custom-radio custom-control-inline">
                                        <input type="radio" id="female" name="gender" class="custom-control-input">
                                        <label class="custom-control-label" for="female">Female</label>
                                    </div>
                                </div>

                                <div class='input-group input-append date' id='dateRangePicker'>
                                    <input id='datepicker' type='text' name='datepicker'
                                        class='form-control bg-white  border-md rounded-pill'>
                                    <span class='input-group-addon add-on'><span
                                            class='glyphicon glyphicon-calender'></span></span>
                                </div>

                                <div class='input-group'>
                                    <input id='relationship' type='text' name='relationship'
                                        placeholder='Relationship *' maxlength='25'
                                        class='form-control bg-white border-md rounded-pill'>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button type='button' class='btn btn-lg btn-block rounded-pill add-button'>Add</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>